/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

* { padding: 0; margin: 0; outline: 0; }
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #fff; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 1.5; color: #000; -webkit-font-smoothing:antialiased; }

a { color: inherit; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }
a[href^="tel"]:hover { text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; line-height: 1.2; font-weight: bold; }

h1 { font-size: 40px; }
h2 { font-size: 30px; }
h3 { font-size: 26px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }

p { margin-bottom: 6px; line-height: 1.85; }

img { max-width: 100%; height: auto; border: 0; vertical-align: middle; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 5px 20px; vertical-align: top; }

table img { max-width: none;}

ul,
ol { margin-bottom: 15px; list-style-position: inside; }

/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

.header-body:after,
.footer-body:after,
.clear:after { content: ''; line-height: 0; display: table; clear: both; }

/*  Cols  */
.cols { margin: 0 -15px; }
.cols:after { content: ''; line-height: 0; display: table; clear: both; }
.col { float: left; padding: 0 15px; }
.col-1of2 { width: 50%; }
.col-1of3 { width: 33.3%; }
.col-2of3 { width: 66.6%; }
.col-1of4 { width: 33.3%; }

/* ------------------------------------------------------------ *\
	Containers
\* ------------------------------------------------------------ */

.wrapper { position: relative; overflow: hidden; min-height: 100%; }
.wrapper:before { position: absolute; top: 0; left: 0; width: 100%; height: 312px; background: #1a3668; content: ''; }

.wrapper-body { position: relative; z-index: 2; padding-top: 151px; }

.shell { max-width: 1130px; padding: 0 10px; margin: 0 auto; }

.container { padding: 30px 0; }
.container:after { content: ''; line-height: 0; display: table; clear: both; }

.section-main { padding-bottom: 0; }

.editor ul,
.editor ol { margin: 0 0 15px 35px; list-style-position: outside;  }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { padding: 0 0 36px; }

header.header { position: fixed; top: 0; left: 0; z-index: 10; width: 100%; height: 151px; padding-bottom: 0; background: #1a3668; }

.header-body { padding: 0 24px 0 26px; }
.header-body .logo { float: left; }

.header-inner { float: right; }

.contact-info { margin-bottom: 0px; color: #fff; text-align: right; font-size: 14px; font-weight: 400; padding: 12px 0 6px; }
.contact-info p { display: inline-block; vertical-align: middle; }
.contact-info .socials { display: inline-block; margin-left: 4px; vertical-align: middle; }

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo { overflow: hidden; display: inline-block; width: 218px; height: 151px; background: url(../img/logo@2x.png) no-repeat 0 0; -webkit-background-size: 100% 100%; background-size: 100% 100%; font-size: 0; text-indent: 100%; white-space: nowrap; vertical-align: middle; }
.logo-golden-chain { padding-bottom: 30px; }

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav ul { margin-bottom: 0; list-style: none outside none; }
.nav li { position: relative; }
.nav a { display: block; }
.nav a {
	-webkit-transition: background .4s, color .4s;
	     -o-transition: background .4s, color .4s;
	        transition: background .4s, color .4s;
}
.nav a:hover { text-decoration: none; }

.nav > ul { font-size: 0; }
.nav > ul > li { display: inline-block; margin-left: 46px; font-size: 18px; }
.nav > ul > li:first-child { margin-left: 0; }
.nav > ul > li > a { position: relative; padding: 11px 0; color: #fff; font-weight: bold; }
.nav > ul > li > a:after { position: absolute; bottom: 8px; left: 0; width: 0; height: 4px; background: #fff; content: ''; }
.nav > ul > li > a:after {
	-webkit-transition: width .4s, background .4s;
	     -o-transition: width .4s, background .4s;
	        transition: width .4s, background .4s;
}

.nav > ul > li > a:hover,
.nav > ul > li:hover > a { color: #eee; }

.nav > ul > .current > a:after { width: 100%; }
.nav > ul > .current:hover > a:after { background: #9398AE; }

.nav li:hover > ul { opacity: 1; visibility: visible; }

.nav ul ul { position: absolute; top: 100%; left: -5px; z-index: 20; width: 170px; background: #1A3668; opacity: 0; visibility: hidden; }
.nav ul ul {
	-webkit-transition: opacity .4s, visibility .4s;
	     -o-transition: opacity .4s, visibility .4s;
	        transition: opacity .4s, visibility .4s;
}
.nav ul ul li ~ li { border-top: 1px solid #242c1d; }
.nav ul ul a { padding: 10px 5px 13px 10px; font-size: 12px; color: #fff; }
.nav ul ul a:hover { background: #fff; color: #1a3668; }

/* ------------------------------------------------------------ *\
	Fullsize Image
\* ------------------------------------------------------------ */

.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */

.slider { position: relative; overflow: hidden; }

.slider .slider-clip { max-width: 100%; margin: 0 auto; }

.slider .slide { position: relative; }

.slider .owl-item { -webkit-backface-visibility: visible; }

.slider .slide-image img { width: 100%; height: auto; }

.slider .slide-content { position: absolute; bottom: 0; left: 0; width: 100%; padding: 12px 28px 11px; background: rgba(0, 0, 0, .7); color: #fff; text-align: right; }
.slider .slide-content span { font-size: 24px; font-weight: bold; }

.slider .owl-nav { display: none; }

.slider .owl-dots { position: absolute; left: 0; bottom: 20px; display: none; width: 100%; font-size: 0; text-align: center; }
.slider .owl-dot { display: inline-block; margin: 0 5px; vertical-align: top; }
.slider .owl-dot span { display: block; width: 8px; height: 8px; border: 1px solid #fff; border-radius: 50%; }
.slider .owl-dot span {
	-webkit-transition: background .4s;
	     -o-transition: background .4s;
	        transition: background .4s;
}

.slider .owl-dot span:hover,
.slider .owl-dot.active span { background: #fff; }

/* ------------------------------------------------------------ *\
	Widgets
\* ------------------------------------------------------------ */

.widget { margin-bottom: 15px; }
.widget:last-of-type { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Widget Testimonials
\* ------------------------------------------------------------ */

.widget-testimonials { padding: 9px 26px 22px; background: #71706f; color: #fff; }

.widget-testimonials .widget-head { margin-bottom: 16px; }

.widget-testimonials .widget-body { padding: 0 5px; }

/* ------------------------------------------------------------ *\
	Socials
\* ------------------------------------------------------------ */

.socials ul { margin-bottom: 0; font-size: 0; list-style: none outside none; }
.socials li { display: inline-block; vertical-align: middle; }
.socials li ~ li { margin-left: 6px; }
.socials a { position: relative; display: block; width: 34px; height: 34px; border-radius: 50%; background: #51638F; }
.socials [class^="ico-"] { position: absolute; top: 50%; left: 50%; }
.socials [class^="ico-"] {
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	     -o-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}
.socials a {
	-webkit-transition: opacity .4s;
	     -o-transition: opacity .4s;
	        transition: opacity .4s;
}

.socials a:hover { opacity: .8; }


/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */

[class^="ico-"] { display: inline-block; background: url(../img/sprite-ld.png) no-repeat 0 0; -webkit-background-size: 100% 100%; background-size: 100% 100%; vertical-align: middle; }

.ico-facebook { width: 10px; height: 22px; background-position: 0px 0px; }
.ico-googleplus { width: 21px; height: 18px; background-position: 0px -26px; }
.ico-linkedin { width: 21px; height: 20px; background-position: -39px 0px; }
.ico-pinterest { width: 21px; height: 21px; background-position: -14px 0px; }
.ico-twitter { width: 22px; height: 18px; background-position: -25px -26px; }

.ico-facebook,
.ico-googleplus,
.ico-linkedin,
.ico-pinterest,
.ico-twitter {
	-webkit-background-size: auto auto;
			background-size: auto auto;
}

.ico-green-arrow { width: 53px; height: 57px; background-image: url(../img/ico-green-arrow@2x.png); }

/* ------------------------------------------------------------ *\
	Testimonial
\* ------------------------------------------------------------ */

.testimonial ~ .testimonial { margin-top: 19px; }

.testimonial p { line-height: 1.1; text-align: justify; }

.testimonial-foot { padding-left: 7px; border-left: 4px solid #fff; }
.testimonial-foot strong,
.testimonial-foot span { display: block; }
.testimonial-foot span { font-size: 11px; line-height: 1.2; font-style: italic; }

/* ------------------------------------------------------------ *\
	Widget Callout
\* ------------------------------------------------------------ */

.widget-callout { padding: 11px 10px 13px 25px; background: #1A3668; color: #fff; }
.widget-callout .widget-head h3 { margin-bottom: 3px; }

.widget-callout .widget-body p { font-size: 16px; line-height: 1.2; font-weight: bold; }
.widget-callout .widget-body p a:hover { text-decoration: none; }
.widget-callout .widget-body p:last-child { margin-bottom: 0; }

/* ------------------------------------------------------------ *\
	Widget Welcome
\* ------------------------------------------------------------ */

.widget-welcome { position: relative; width: 341px; padding-left: 54px; }

.widget-welcome .ico-green-arrow { position: absolute; top: 44px; left: 0; }

.widget-welcome .widget-content { padding: 9px 0 0 5px; }
.widget-welcome .widget-content p { font-size: 18px; line-height: 1.2; font-weight: bold; }

/* ------------------------------------------------------------ *\
	Section Welcome
\* ------------------------------------------------------------ */

.section-welcome { margin-bottom: 13px; }

.section-welcome h3 { color: #9398AE; }
.section-welcome p + h6 { padding-top: 4px; }

.section-welcome .section-content { overflow: hidden; }

.section-welcome .widget-welcome { float: right; margin: 0 0 10px 10px; }

/* ------------------------------------------------------------ *\
	Features
\* ------------------------------------------------------------ */

.features { margin: 0 -12px; font-size: 0; list-style: none outside none; }

.feature { display: inline-block; width: 33.33%; padding: 0 12px; vertical-align: top; }

.feature-inner { overflow: hidden; position: relative; padding-bottom: 18px; border: 1px solid #fff; border-radius: 0 13px 0 0; }
.feature-inner {
	-webkit-transition: opacity .4s;
	     -o-transition: opacity .4s;
	        transition: opacity .4s;
}

.feature-content { position: absolute; bottom: 0; left: 0; width: 100%; padding: 10px 18px 10px 5px; background: rgba(113, 112, 111, .75); text-align: right; }
.feature-content {
	-webkit-transition: background .4s;
	     -o-transition: background .4s;
	        transition: background .4s;
}

.feature-content span { display: block; font-size: 13px; color: #fff; }
.feature-content span small { padding-left: 2px; font-family: 'Open Sans Condensed', sans-serif; font-size: 100%; }

.feature-image img { width: 100%; }

.feature.darkgreen .feature-content { background: rgba(93, 114, 75, .75); }
.feature.green .feature-content { background: rgba(114, 168, 66, .8); }

.feature a:hover .feature-content { background: rgba(113, 112, 111, 1); }
.feature.darkgreen a:hover .feature-content { background: rgba(93, 114, 75, 1); }
.feature.green a:hover .feature-content { background: rgba(114, 168, 66, 1); }

/* ------------------------------------------------------------ *\
	Main Alt
\* ------------------------------------------------------------ */

.main-alt:after { content: ''; line-height: 0; display: table; clear: both; }

/* ------------------------------------------------------------ *\
	Main Primary
\* ------------------------------------------------------------ */

.main-primary .sidebar { float: left; width: 33.33%; padding: 0 30px 0 0; }

.main-primary .content { float: right; width: 66.66%; padding: 0; }

/* ------------------------------------------------------------ *\
	Main Secondary
\* ------------------------------------------------------------ */

.main-secondary .sidebar { float: right; width: 25%; padding: 0 0 0 30px; }

.main-secondary .content { float: left; width: 75%; padding: 0; }

/* ------------------------------------------------------------ *\
	Main Tertiary
\* ------------------------------------------------------------ */

.main-tertiary .sidebar { float: left; width: 344px; padding-top: 6px; }

.main-tertiary .content { overflow: hidden; padding-left: 26px; }

/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */

.article p a { position: relative; }
.article p a:hover { text-decoration: none; }
.article p a:before,
.article p a:after { position: absolute; bottom: 0; width: 50%; border-bottom: 1px solid #000; content: ''; }
.article p a:before { left: 50%; }
.article p a:after { right: 50%; }
.article p a:before,
.article p a:after {
	-webkit-transition: width .4s;
	     -o-transition: width .4s;
	        transition: width .4s;
}
.article p a:hover:before,
.article p a:hover:after { width: 0; }

/* ------------------------------------------------------------ *\
	Article Form
\* ------------------------------------------------------------ */

form.styled p { margin-bottom: 15px; }

form.styled label { display: block; font-size: 14px; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea { display: block; width: 100%; padding: 7px 11px; border: 1px solid #D3D3D3; font-size: 14px; color: #000; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 100%; height: 300px; resize: none; }

form.styled input[type=submit] { padding: 15px 25px; border: 1px solid #1A3668; border-radius: 0; background: #1A3668; font-size: 16px; color: #fff; font-weight: bold; letter-spacing: 0.03em; text-transform: uppercase; -webkit-appearance: none; }
form.styled input[type=submit]:hover { background: none; color: #1A3668; }

form.styled input[type=submit] {
	-webkit-transition: border-color .4s, background 0.4s, color .4s;
	     -o-transition: border-color .4s, background 0.4s, color .4s;
	        transition: border-color .4s, background 0.4s, color .4s;
}

::-webkit-input-placeholder { color: inherit; opacity: 1; }
:-moz-placeholder { color: inherit; opacity: 1; }
::-moz-placeholder { color: inherit; opacity: 1; }
::input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input[placeholder] { color: inherit; opacity: 1; }
textarea[placeholder] { color: inherit; opacity: 1; }
:-ms-input-placeholder { color: inherit; opacity: 1; }

/* ------------------------------------------------------------ *\
	Article Table
\* ------------------------------------------------------------ */

table.styled { width: 100%; border-collapse: collapse; text-align: center; table-layout: fixed; }

table.styled th { padding: 10px; border: 1px solid #000; border-right-color: #000; background: #1A3668; font-size: 19px; color: #fff; font-weight: 900; }
table.styled th:last-child { border-right-color: #000; }
table.styled td { padding: 10px; border: 1px solid #000; background: #fff; font-size: 17px; color: #292829; }
table.styled td:first-child { border-left: 1px solid #000; }
table.styled td:last-child { border-right: 1px solid #000; }
table.styled tr:last-child td { border-bottom: 1px solid #000; }

/* ------------------------------------------------------------ *\
	Scroll To Top
\* ------------------------------------------------------------ */

.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

/* ------------------------------------------------------------ *\
	Btns
\* ------------------------------------------------------------ */

.btn { display: inline-block; text-align: center; vertical-align: middle; -webkit-appearance: none; }
.btn {
	-webkit-transition: border-color .4s, background .4s, color .4s, opacity .4s;
	     -o-transition: border-color .4s, background .4s, color .4s, opacity .4s;
	        transition: border-color .4s, background .4s, color .4s, opacity .4s;
}

.btn:hover { text-decoration: none; }

.btn-green { padding: 15px 25px; border: 1px solid #1A3668; border-radius: 0; background: #1A3668; font-size: 16px; color: #fff; font-weight: bold; letter-spacing: 0.03em; text-transform: uppercase; -webkit-appearance: none; }
.btn-green:before,
.btn-green:after { display: none; }
.btn-green:hover { background: none; color: #1A3668; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

footer.footer { position: absolute; bottom: 0; left: 0; z-index: 3; width: 100%; background: #1a3668; color: #fff; }

.footer-body { padding: 17px 23px; }

.footer-body .footer-nav { float: left; }

.footer-body .copyright { float: right; margin-bottom: 0; line-height: 1.4; }
.footer-body .copyright a { position: relative; display: inline-block; }

/* ------------------------------------------------------------ *\
	Footer Nav
\* ------------------------------------------------------------ */

.footer-nav ul { margin-bottom: 0; list-style: none outside none; }
.footer-nav li { position: relative; display: inline-block; vertical-align: top; }
.footer-nav li ~ li { padding-left: 10px; margin-left: 7px; }
.footer-nav li ~ li:before { position: absolute; top: 3px; left: 0; height: 12px; border-left: 1px solid #fff; content: ''; }

.footer-nav a { position: relative; display: block; }
.footer-body .copyright a:hover,
.footer-nav a:hover { text-decoration: none; }
.footer-body .copyright a:after,
.footer-nav a:after { position: absolute; bottom: 0; left: 50%; width: 0; border-bottom: 1px solid #fff; content: ''; }
.footer-body .copyright a:after,
.footer-nav a:after {
	-webkit-transition: left .4s, width .4s;
	     -o-transition: left .4s, width .4s;
	        transition: left .4s, width .4s;
}

.footer-body .copyright a:hover:after,
.footer-nav a:hover:after { left: 0; width: 100%; }

.footer-nav ul ul { display: none; }

/* ------------------------------------------------------------ *\
	Galleries
\* ------------------------------------------------------------ */

.gallery {}
.gallery img { margin: 3px; border: 1px solid #d1d1d1; }

/* ------------------------------------------------------------ *\
	Rooms
\* ------------------------------------------------------------ */

.rooms-container .header { margin-bottom: 1em; text-align: center; border-top: 1px solid #1A3668; }
.rooms-container .header .title { font-size: 1.8em; }
#room-types .item{ margin: 3px; }
#room-types .item img { display: block; width: 100%; height: auto;     }

.rooms-container .view-all { margin-bottom: 20px; }


.rooms-container:hover .owl-nav div { opacity: 1; visibility: visible; }
.rooms-container:hover .owl-nav div {
	-webkit-transform: translateX(0);
	    -ms-transform: translateX(0);
	     -o-transform: translateX(0);
	        transform: translateX(0);
}

.rooms-container:hover .owl-nav div.disabled,
.rooms-container .owl-nav div.disabled { opacity: 0; visibility: hidden; }

.rooms-container .owl-next,
.rooms-container .owl-prev { position: absolute; top: -65px; overflow: hidden; width: 38px; height: 38px; background: url(../img/slider-prev@2x.png) no-repeat 0 0; -webkit-background-size: 100% 100%; background-size: 100% 100%; font-size: 0; text-indent: 100%; white-space: nowrap; opacity: 0; visibility: hidden;

	-webkit-transition: opacity .4s, visibility .4s, transform .4s;
	     -o-transition: opacity .4s, visibility .4s, transform .4s;
	        transition: opacity .4s, visibility .4s, transform .4s;
}

.rooms-container:hover .owl-next:hover,
.rooms-container:hover .owl-prev:hover,
.rooms-container .owl-next:hover,
.rooms-container .owl-prev:hover { opacity: .8; }

.rooms-container .owl-prev { left: 0; }
.rooms-container .owl-prev {
	-webkit-transform: translateX(-30px);
	    -ms-transform: translateX(-30px);
	     -o-transform: translateX(-30px);
	        transform: translateX(-30px);
}
.rooms-container .owl-next { right: 0; background-image: url(../img/slider-next@2x.png); }
.rooms-container .owl-next {
	-webkit-transform: translateX(30px);
	    -ms-transform: translateX(30px);
	     -o-transform: translateX(30px);
	        transform: translateX(30px);
}

.rooms-container .owl-dots { padding-top: 20px; font-size: 0; text-align: center; }
.rooms-container .owl-dot { display: inline-block; margin: 0 5px; vertical-align: top; }
.rooms-container .owl-dot span { display: block; width: 10px; height: 10px; border: 1px solid #1a3668; border-radius: 50%; }
.rooms-container .owl-dot span {
	-webkit-transition: background .4s;
	     -o-transition: background .4s;
	        transition: background .4s;
}

.rooms-container .owl-dot span:hover,
.rooms-container .owl-dot.active span { background: #1a3668; }

.checkindate {padding: 2px 0 5px 5px; margin-top: 5px; }

#ui-datepicker-div { z-index: 999 !important; }


/* ==========================================================================
	#Rooms/Packages
========================================================================== */

.room { }

.room:after { content: ''; line-height: 0; display: table; clear: both; }

.rooms { clear: both; padding: 20px 0 ; }
.left-image { float: left; width: 33.33%; padding: 0 30px 0 0; }
.right-desc { float: right; width: 66.66%; padding: 0; }
.right-desc h4 { color: #1A3668; font-size: 16px; }

/* ==========================================================================
	#Google Maps
========================================================================== */

.google-maps {
        position: relative;
        padding-bottom: 30%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* max-width: 1129px */
@media (max-width: 1129px) {
	.nav > ul > li { margin-left: 40px; }

	.main-secondary .content { width: 70%; }
	.main-secondary .sidebar { width: 30%; padding-left: 15px; }
}

/* max-width: 1024px */
@media (max-width: 1024px) {
	.nav li:hover > ul { display: block; }

	.nav ul ul { display: none; opacity: 1; visibility: visible; }
	.google-maps {
        position: relative;
        padding-bottom: 65%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
}

/* max-width: 1023px */
@media (max-width: 1023px) {
	/*  Base  */
	h3 { font-size: 24px; }

	/*  Header  */
	.header { position: relative; }

	.header-body { padding: 0; }

	.header-body .nav { margin-top: 0px; }

	/*  Nav  */
	.nav { position: absolute; top: 100%; left: 0; z-index: 10; overflow: hidden; max-height: 0; width: 100%; background: #9398AE; text-align: center; }

	.nav,
	.nav ul ul {
		-webkit-transition: max-height .4s;
		     -o-transition: max-height .4s;
		        transition: max-height .4s;
	}

	.nav.expanded,
	.nav .expanded > ul { max-height: 1000px; }

	.nav > ul > li { display: block; margin-left: 0; }
	.nav > ul > li > a { padding: 11px 0; }
	.nav > ul > li > a:after { bottom: 0; }

	.nav > ul > .expanded > a { color: #9398AE; }

	.nav ul ul { position: static; display: block; overflow: hidden; max-height: 0; width: auto; }
	.nav ul ul a { padding: 10px 0; }

	/*  Nav Mobile  */
	.nav-mobile { position: absolute; top: 61px; right: 10px; width: 30px; height: 30px; z-index: 99; }
	.nav-mobile span { display: block; width: 100%; height: 1px; margin: 7px 0; background: #fff; }

	.nav-mobile:hover span {
		-webkit-transform: rotate3d(0, 1, 0.1, 180deg);
	    -ms-transform: rotate3d(0, 1, 0.1, 180deg);
	    -o-transform: rotate3d(0, 1, 0.1, 180deg);
	    transform: rotate3d(0, 1, 0.1, 180deg);
	}

	.nav-mobile span:nth-child(1) {
	    -webkit-transition: all 0.5s ease 0s;
	    -o-transition: all 0.5s ease 0s;
	    transition: all 0.5s ease 0s;
	}

	.nav-mobile span:nth-child(2) {
	    -webkit-transition: all 0.4s ease 0s;
	    -o-transition: all 0.4s ease 0s;
	    transition: all 0.4s ease 0s;
	}

	.nav-mobile span:nth-child(3) {
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}

	.nav-mobile.active span { opacity: 0; position: absolute; top: 25%; left: 0; }
	.nav-mobile.active span {
		-webkit-transform-origin: 50% 50%;
	    -moz-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	    transform-origin: 50% 50%;
	}
	.nav-mobile.active span:first-child { opacity: 1; }
	.nav-mobile.active span:first-child {
	    -webkit-transform: rotate3d(0, 0, 1, 45deg);
	    -ms-transform: rotate3d(0, 0, 1, 45deg);
	    -o-transform: rotate3d(0, 0, 1, 45deg);
	    transform: rotate3d(0, 0, 1, 45deg);
	}
	.nav-mobile.active span:last-child { width: 100%; opacity: 1; }
	.nav-mobile.active span:last-child {
	    -webkit-transform: rotate3d(0, 0, 1, -45deg);
	    -ms-transform: rotate3d(0, 0, 1, -45deg);
	    -o-transform: rotate3d(0, 0, 1, -45deg);
	    transform: rotate3d(0, 0, 1, -45deg);
	}

	/*  Main  */
	.main-tertiary .sidebar { width: 250px; }

	.main-tertiary .content { padding-left: 15px; }

	.main-secondary .content { width: 67%; }
	.main-secondary .sidebar { width: 33%; }

	/*  Widget Testimonials  */
	.widget-callout,
	.widget-testimonials { padding-left: 10px; padding-right: 10px; }

	.widget-testimonials .widget-body { padding: 0; }

	.widget-callout .widget-head h3 { font-size: 21px; }

	.widget-callout .widget-body p { font-size: 14px; }

	/*  Features  */
	.features { margin: 0 -2px; }

	.feature { padding: 0 2px; }

	.feature-content { padding: 10px 4px; }
	.feature-content span { font-size: 12px; }
	.feature-content span small { padding-left: 0; }

	/*  Section Welcome  */
	.section-welcome .widget-welcome { float: none; margin: 15px auto; }

	/*  Widget Welcome  */
	.widget-welcome { max-width: 340px; width: auto; }

	.google-maps {
        position: relative;
        padding-bottom: 50%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
}

/* max-width: 767px */
@media (max-width: 767px) {
	h1 { font-size: 30px; }
	h2 { font-size: 26px; }
	h3 { font-size: 24px; }
	h4 { font-size: 20px; }
	h5 { font-size: 19px; }

	/*  Wrapper  */
	.wrapper-body { padding-top: 0; }

	/*  Containers  */
	.section-main { padding-bottom: 0 !important; }

	/*  Helpers  */
	.cols { margin: 0; }
	.col { float: none; padding: 0; }
	.col-1of2,
	.col-1of3,
	.col-2of3,
	.col-1of4 { width: auto; }

	/*  Header  */
	.header { position: relative; padding: 15px 0; }

	header.header { position: relative; height: auto; padding-bottom: 10px; }

	.header-body .logo { float: none; margin-left: -30px; }

	.header-inner { float: none; margin: 0 auto; }

	/*  Nav Mobile  */
	.nav-mobile { top: 20px; }

	/*  Contact Info  */
	.contact-info { text-align: center; }
	.contact-info .socials { display: block; margin-left: 0; }

	/*  Logo  */
	.logo { width: 180px; height: 125px; }

	/*  Slider  */
	.slider .slide-content { padding: 10px; }
	.slider .slide-content span { font-size: 22px; }

	/*  Stack Tables  */
	td { display: table-row;   	}

	/*  Features  */
	.features { margin: 0; }

	.feature { display: block; width: auto; padding: 0; margin-bottom: 10px; }

	.feature-content span { font-size: 13px; }

	/*  Main  */
	.main-secondary .sidebar,
	.main-secondary .content,
	.main-primary .sidebar,
	.main-primary .content { float: none; width: auto; height: auto; }

	.main-secondary .sidebar,
	.main-primary .sidebar { padding: 0 0 15px; }

	.main-tertiary .sidebar { float: none; width: auto; padding-top: 0; }

	.main-tertiary .content { padding: 15px 0 0; }

	.main-alt .content + .sidebar { margin-top: 30px; }

	/*  Footer  */
	footer.footer { position: static; text-align: center; }

	.footer-body { padding: 20px 0 70px; }

	.footer-body .footer-nav { float: none; }
	.footer-body .copyright { float: none; margin-top: 10px; }

	.logo-golden-chain { text-align: center; }

	#CDSWIDSSP { margin: 0 auto !important; }

	.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }

}

/* max-width: 479px */
@media (max-width: 479px) {
.right-desc {
    float: none;
    padding: 0;
    width: 100%;
}


.left-image {
    float: none;
    padding: 0;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.bookroom { text-align: center;}
	/*  Form Styled  */
	form.styled input[type=submit] { display: block; width: 100%; }
}

.btn {
	display:inline-block;
	padding:5px;
	border-radius:3px;
	color:#FFF;
	background:#1a3668;
}

.extra_room_images {
	display: none; }


